wordpress插件之SSL 不安全内容修复器

SSL 不安全内容修复器的作者是WebAware,目前有300,000+个有效安装。已经Tested with 5.4.1版本的wordpress。
Description

帮助您清除您的 WordPress 站点中有关 HTTPS 下不安全内容与混合内容的警告。通过安装 SSL 不安全内容修复器(SSL Insecure Content Fixer) 来以最简单的方式清除网站的不安全内容警告。其余设定可以通过一个简单的工具来进行检测与诊断。

当您安装 SSL 不安全内容修复器(SSL Insecure Content Fixer) 后,其默认配置将会被激活并自动启用“简单”等级的操作以执行一些基本的修复。您可以根据您网站的需要选择其他配置以获得更全面的修复。

WordPress 多站点配置下将会进入一个网络配置页面。此页面内的配置可以作为网络内全部站点的默认配置,从而使网络管理员只需在默认配置的基础上,根据不同网站的不同需求做出少量的对应改变。

访问 SSL 不安全内容修复器官方网站(英文) 以获取更多信息。

翻译

感谢我们的翻译者所做出的慷慨贡献:

保加利亚语 (bg_BG) — 保加利亚语翻译团队
中文(简体)(zh_CN) — 中文(简体)翻译团队
英语(加拿大) (en_CA) — 英语(加拿大)翻译团队
英语(英国)(en_GB) — 英语(英国)翻译团队
英语(南非)(en_ZA) — 英语(南非翻译团队)
荷兰语 (nl_NL) — 荷兰语翻译团队
德语 (de_DE) — 德语翻译团队
法语 (fr_FR) — 法语翻译团队
意大利语 (it_IT) — 意大利语翻译团队
日语 (ja) — 日语翻译团队
俄罗斯语 (ru_RU) — 俄罗斯语翻译团队
西班牙语(es_ES) — 西班牙语翻译团队

如果你愿意帮助我们翻译这个插件,请访问 此网站.,并在注册账号后开始你的工作。

隐私

SSL 不安全内容修复器不搜集任何个人身份信息,不配置任何 Cookies。

微慕商城——精选wordpress插件及wordpress主题,帮助站长快速生成wordpress小程序。
微慕WordPress小程序商城 » wordpress插件之SSL 不安全内容修复器

提供最优质的资源集合

立即查看 了解详情